@charset "utf-8";
/* CSS Document */

body,h1,h2,h3,h4,h5,h6,p,form,ul,ol,li,input,select,label,dl,dt,dd{margin:0;padding:0;font-family:"Arial";font-size:12px;color:#000;-webkit-text-size-adjust:none;}
input,select,label{vertical-align:middle;font-size:12px;}
ul,ol,li{list-style:none;}
img{border:0;}
.clear{clear:both;height:0;overflow:hidden;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%;}
a{color:#515151;text-decoration:none;outline:none;}
a:hover{color:#515151;text-decoration:underline}
#list_nav a:hover{text-decoration:none;}
body{background:#fff;font:12px Arial }
/* .header_box{background:url(/img/header_top.png) repeat-x;} */
.header{width:976px;margin:0 auto;position:relative;height:130px;z-index:2}
.header h1 a{display:inline-block;height:130px;}
.header .logo{float:left;width:112px;height:130px;z-index:999;position:absolute;}
.header .logo img{width:112px;height:130px;}
.header_box .top_ger{position:absolute;top:0;left:0;background-color:#eaeaea;width:100%;z-index:1;height:36px;}
.header_box .top{width:841px;margin:0 auto;padding-left:135px;overflow:hidden;zoom:1;}
.header_box .top .left{float:left;line-height:35px;}
.header_box .top .left span{color:#000;font-size:14px;}
.header_box .top .left span img{vertical-align:middle;}
.header_box .top .left a{margin:0 15px 0 0;}
.header_box .top .right{float:right;width:510px;}
.header_box .top .right .ico{float:left;}
.header_box .top .right .ico span{float:left;height:16px;background:url(/img/ico.png) no-repeat;margin:0 20px 0 0;cursor:pointer;}
.header_box .top .right .ico #checker{background:none;color:#fff;}
.header_box .top .right .ico #checker a{color:#fff;margin:0 0 0 10px;}
.header_box .top .right .ico .ico1{width:28px;background-position:0 0;}
.header_box .top .right .ico .ico2{width:18px;background-position:0 -16px;}
.header_box .top .right .ico .ico3{width:16px;background-position:0 -32px;}
.header_box .top .right .ico #sina{width:20px;float:left;height:16px;background:url(/img/ico.png) no-repeat 0 -48px;margin:0 20px 0 0;cursor:pointer;}
.header_box .top .right .ico #wenxi{width:16px;background-position:0 -64px;}
.header_box #sina .code_sina{display:none;width:80px;height:80px;position:absolute;top:30px;right:71px;z-index:3;}
.header_box .code_sina img{width:80px;height:80px;}
.header_box #wenxi .code_wenxin{display:none;width:80px;height:80px;position:absolute;top:30px;right:21px;z-index:3;}
.header_box .code_wenxin img{width:80px;height:80px;}
.header_box #sina.on .code_sina,.header #wenxi.on .code_wenxin{display:block;}
.header_box .top .right .txt{float:left;}
.header_box .top .right .txt a{margin:0 0 0 8px;color:#fff;}

.header_box .jiathis_style .jiathis_txt{color:#505050;font-weight:bold;}
.header_box .jiathis_style .txt_ger{width:50px;padding-top:10px;height:25px}
.header_box .jiathis_style span{float:left;width:38px;height:35px;margin-left:10px;}
.header_box .jiathis_style a{float:left;}
.header_box .jiathis_style .jtico{display:block;height:35px!important;padding-left:0px!important}
.header_box .jiathis_style .jtico_fb{background:url("icon_jiathis2.jpg") no-repeat -2px 0}
.header_box .jiathis_style .jtico_twitter{background:url("icon_jiathis2.jpg") no-repeat -49px 0}
.header_box .jiathis_style .jtico_googleplus{background:url("icon_jiathis2.jpg") no-repeat -98px 0}
.header_box .jiathis_style .jtico_tsina{background:url("icon_jiathis2.jpg") no-repeat -145px 0}

.nav_link{line-height:40px;float:left;margin-right:15px;font-size:12px;}
.nav_link span{color:#515151;padding:0 0 0 15px;font-weight:bold;}
.nav_link span a{color:#515151;font-family:Arial;}
.nav_link span img{vertical-align:middle;}

.weather{position:absolute;top:38px;right:-17px;}
.place li{float:left;margin-right:17px;color:#6a6a6a;font-size:12px;font-family:Arial;font-weight:bold;cursor:pointer;}
.place li.here{color:#00a0e9}
.wea_inf{margin-top:24px;margin-left:44px;}
.wea_inf .area{display:none;}
.wea_inf .here{display:block;}
.wea_inf .area .now{float:left;}
.wea_inf .area img{height:23px;}
.wea_inf .area .temp{font-size:25px;color:#00a0e9;font-size:Arial;}
.wea_inf .area .low_high{float:left;color:#939393;margin-top:12px;padding-left:6px;}

.bread{overflow:hidden;background-color:#eaeaea;height:34px;position:absolute;bottom:0;left:0;width:100%;}
.head_nav{width:976px;margin:0 auto;position:relative;z-index:3;}
.head_nav .menu{width:841px;padding-left:23px;border-bottom:3px solid #bababa;position:absolute;top:-60px;right:0;z-index:1000;}
.head_nav .menu ul{width:860px;z-index:1001;}
.head_nav .menu ul li{float:left;text-align:center;font-size:14px;font-weight:bold;margin-right:25px;text-align:left;position:relative;height:22px;}
.head_nav .menu ul li a.cur{color:#00a0e9}
.head_nav .menu ul li.here a{color:#a00000}
.head_nav .menu ul li a{color:#3c3c3c;font-size:14px;font-weight:bold}
.head_nav .menu ul li a:hover{text-decoration:none}
.tag_nav{position:absolute;top:22px;left:0;padding:9px 13px 0 22px;border:1px solid #76ccf3;z-index:999;background-color:#fff;display:none;}
.tag_nav a{display:block;font-size:14px;font-weight:bold;margin-bottom:14px;color:#3c3c3c}
.header .date{float:left;padding:0 0 0 135px;color:#000;font-weight:bold}
.header .date span{background:url(bread_icon.png) no-repeat;padding-left:16px;padding-top:4px;padding-bottom:6px;display:inline-block;line-height:28px;font-size:14px;}
.header .search_box{float:right;margin:3px 0 0;}
.search_box select{float:left;height:24px;border:1px solid #0095f4;display:inline-block;}
.search{float:left;width:238px;height:18px;border:1px solid #9b9b9b;padding:3px 5px;margin:0 0 0 -1px;background-color:#fff}
.search .txt{float:left;width:215px;height:18px;border:0;line-height:18px;}
.search .btn{float:left;width:19px;height:21px;border:none;background:url(search.gif) no-repeat;cursor:pointer;}

.thema_link{position:absolute;top:-24px;left:210px;z-index:999}
.thema_link a{font-size:14px;}

.wrap{width:976px;margin:0 auto;}
.index_box8{overflow:hidden;margin-top:8px;}
.index_box8 .left{float:left;width:640px;position:relative;}
.index_box8 .left .pic{width:640px;height:338px;}
.index_box8 .left .pic img{width:640px;height:338px;}
.tt_con .col{color:#6a6a6a;margin-top:16px;}
.tt_con .t1{color:#bd0606;font-size:14px;font-weight:bold;margin-top:5px;}
.tt_con .t2 h2{font-size:24px;}
.tt_con .t2{margin-top:6px;}
.tt_con p{margin-top:7px;line-height:18px;}
.tt_con p a{font-size:14px;color:#000}
.tt_con .tt{display:block;}、
a:hover{color:#515151;text-decoration:underline}
.relate{border-bottom:1px solid #d5d5d5}
.relate ul{overflow:hidden;margin-top:16px;}
.relate ul li{float:left;width:302px;padding:14px 0;border-top:1px dotted #d5d5d5}
.relate ul li.sec{float:right}
.relate ul li h2 a{font-size:14px;font-weight:bold;color:#000}
.relate ul li p{margin-top:10px;line-height:18px;}

.col_top{margin-top:18px;overflow:hidden;zoom:1}
.col_top h2{color:#5b5b5b;font-size:24px;float:left;font-weight:bold;}
.col_top a{float:right;width:440px;height:17px;text-align:right;}
.slide{position:relative;width:611px;height:344px;margin-top:20px;margin-left:14px;}
.slide .pics a{display:none;width:611px;height:344px;}
.slide .pics img{width:611px;height:344px;}
.focus_title{width:611px;height:90px;background:rgba(0, 0, 0, 0.5);filter:alpha(opacity=50);position:absolute;left:0;bottom:0;}
.slide .txt span{display:none;}
.slide .txt span a{color:#fff;font-size;18px;}
.slide .txt{position:absolute;left:0;bottom:0;width:425px;height:80px;line-height:30px;padding-left:30px;font-size:18px;}
.slide .btns{position:absolute;right:10px;bottom:15px;}
.slide .btns span{display:block;float:left;width:14px;height:14px;margin-right:12px;background:url("an_tibet.png") no-repeat -16px 0;}
.slide .btns span.here{background-position:0 0;}



.news{padding-left:16px;border-bottom:1px solid #757575;height:145px;overflow:hidden;margin-top:22px;}
.news_list{clear:both}

.news_list li{padding-left:16px;background:url(blue_dot.jpg) no-repeat left 7px;margin-bottom:6px;}
.news_list li a{font-size:14px;color:#464646;line-height:18px;}
.news .news_list li{padding-left:16px;background:url(blue_dot.jpg) no-repeat left 7px;height:28px;line-height:28px;margin-bottom:0;}
.lr_box{padding-top:14px;overflow:hidden;zoom:1;border-bottom:1px solid #757575}
.lr_box .left{width:130px;margin-right:29px;}
.tag_left a{display:block;width:114px;height:15px;background-color:#bee5f1;font-size:14px;font-weight:bold;color:#464646;margin-bottom:1px;padding:8px;}
.tag_left a.first{background-color:#6fdafa;}
.lr_box .right{float:right}
.lr_box .pic_r{width:250px;}
.lr_box .pic_r a{display:block;width:250px;height:169px}
.pic_news{overflow:hidden}
.pic_news .left{width:195px;height:127px;padding:14px 13px 26px 22px;background-color:#454545;border:1px solid #a8a8a8;border-right:0;margin-right:0}
.pic_news .left h2 a{font-size:14px;font-weight:bold;color:#efefef;background-color:#454545;width:195px;height:auto;padding:0;}
.pic_news .left p{margin-top:12px;}
.pic_news .left p a{color:#efefef;font-size:14px;line-height:18px;margin-top:12px;}
.banner_a{margin-top:25px;}
.banner_a a{display:block;margin-bottom:20px;}
.banner_a img,.banner_a a{width:640px;height:70px;}

.right{float:right;}
.pic_news .right img{width:250px;height:169px;}
.lr_box .news_list{padding:22px 0 13px 9px;width:472px;}


.index_box8 .index_box8_right{width:304px;height:338px;overflow:hidden;}
.index_box8_right .right{position:relative;}
.index_box8_right .right .index_box8_prev,.index_box8 .right .index_box8_next{width:28px;height:15px;background:url(arrow.png) no-repeat 0 0;cursor:pointer;position:absolute;right:2px;top:5px;z-index:3;}
.index_box8_right .right .index_box8_next{top:318px;background-position:0 -17px;}
.index_box8_right .right .index_box8_main{overflow:hidden;}
.index_box8_right .right ul{overflow:hidden;zoom:1}
.index_box8_right .right ul li{width:305px;height:100px;overflow:hidden;padding-bottom:20px;float:left;position:relative;}
.index_box8_right .right ul li .pic{width:305px;height:100px;overflow:hidden;}
.index_box8_right .right ul li .pic img{display:block;width:305px;height:100px;overflow:hidden;}
.index_box8_right .right ul li .txt{width:285px;height:30px;line-height:30px;padding:0 10px;overflow:hidden;position:absolute;bottom:20px;left:0;}
.index_box8_right .right ul li .txt a{color:#fff;font-size:12px;font-weight:bold;}
.index_box8_right .right ul li .bg{width:305px;height:30px;background:#000000;overflow:hidden;position:absolute;bottom:20px;left:0;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}

.block_r{width:304px;position:relative;margin-top:17px;clear:both;overflow:hidden;zoom:1}
.col_name{width:304px;height:34px;margin-bottom:2px;}
.col_name h2{color:#000;font-size:16px;font-weight:bold;text-align:left;line-height:34px;}
.col_name a{color:#000;position:absolute;right:15px;top:10px;font-size:12px;}
.block_r .news_list{background-color:#eaeaea;padding:19px 17px;}
.block_r .news_list a{color:#5b5b5b;line-height:18px;font-weight:bold;}

.map{width:304px;height:246px;background:url(map_tibet.jpg) no-repeat;}
.map_spot span{position:absolute;display:block;}
.map a{position:absolute;display:none;}
.map_spot .spot1{left:3px;top:19px;width:110px;height:80px;}
.map_spot .spot2{left:35px;top:123px;width:130px;height:60px;}
.map_spot .spot3{left:166px;top:147px;width:60px;height:50px;}
.map_spot .spot4{left:210px;top:129px;width:60px;height:40px;}
.map_spot .spot5{left:240px;top:94px;width:79px;height:40px;}
.map_spot .spot6{left:162px;top:123px;width:40px;height:25px;}
.map_spot .spot7{left:115px;top:18px;width:120px;height:108px;}
.map .ngari{left:3px;top:19px;width:120px;height:110px;}
.map .xigaze{left:48px;top:91px;width:123px;height:89px;}
.map .lhoka{left:166px;top:140px;width:64px;height:50px;}
.map .Nyingchi{left:201px;top:127px;width:89px;height:53px;}
.map .chamdo{left:222px;top:94px;width:79px;height:78px;}
.map .lasha{left:162px;top:115px;width:46px;height:51px;}
.map .nagqu{left:99px;top:16px;width:147px;height:118px;}
.map_pic{position:absolute;right:3px;top:3px;width:104px;height:70px;}
.map_pic img{width:104px;height:70px;display:none;}

.slide2{position:relative;width:304px;}
.slide2 .pics{height:175px;overflow:hidden;}
.slide2 .pics a{width:304px;height:175px;}
.slide2 .pics img{width:304px;height:175px;}
.slide2 .btns,.videobtns{position:absolute;right:15px;bottom:14px;}
.slide2 .btns span,.videobtns span{display:block;float:left;width:15px;height:15px;text-align:center;line-height:15px;margin-right:2px;background-color:#a8a8a8;color:#fff;cursor:pointer}
.slide2 .btns span.here,.videobtns span.cur{background-color:#00a0e8}

.videos{position:relative;}
.videoitem{display:none;}

.rank{padding:17px 10px;}
.rank li{overflow:hidden;zoom:1;border-bottom:1px dotted #ccc}
.rank li span{font-size:32px;float:left;margin-right:18px; margin-top:5px}
.rank li span.rank1{color:#dc1d35}
.rank li span.rank2{color:#8e8e8e} 
.rank li a{float:left;width:241px;color:#5b5b5b;font-size:14px;line-height:18px;font-weight:bold; margin:6px 0}

.zj_block{margin-top:0}
.zj{width:304px;text-align:center;cursor:pointer;}
.zj img{width:276px;height:220px;}
.zj_inf{line-height:18px;color:#454545;font-style:italic;padding:7px 0 7px 8px;border-top:2px solid #f1a801;border-bottom:2px solid #f1a801;width:266px;margin:-3px auto 0;}
.sum{display:none;}
.num{float:right;padding-right:14px;margin-top:5px;}
.num span{display:block;float:left;width:25px;height:36px;line-height:40px;background:url(time_bg.jpg) no-repeat;margin-right:1px;text-align:center;font-size:30px;font-weight:bold;color:#fff;font-style:italic}

.video{display:block;position:relative;}
.video,.video img,.video .play{width:305px;height:175px;}
.video .play{position:absolute;left:0;top:0;background:url("play.png") no-repeat 13px 129px;cursor:pointer}
.video_inf{background-color:#eaeaea;padding:10px;height:57px;}
.video_tit{color:#5b5b5b;font-size:14px;font-weight:bold;margin-bottom:9px;}
.video_inf .vl{color:#999999;font-weight:bold;}

.backtop{display:block;width:68px;height:68px;float:right;background:url("backtop.jpg") no-repeat}

.footer .col_top a{width:900px;}
.links{margin:19px 0 30px 37px;}
.links a{color:#5b5b5b;margin-right:40px;font-weight:bold;font-size:14px;}
.footer .nav{height:30px;background-color:#757575;line-height:30px;padding-left:47px;}
.footer .nav a{color:#fff;font-weight:bold;font-size:14px;margin-right:25px;}
.footer .copy{text-align:center;font-size:14px;color:#5b5b5b;line-height:18px;margin-top:15px;margin-bottom:44px;}
